//
//  FAQSection.swift
//  AlloVoisinsSwiftUI
//
//  Created by Victor on 22/01/2025.
//

import SwiftUI

struct FAQSection: View {
    let items: [FAQItem]

    var body: some View {
        VStack(alignment: .leading, spacing: 0) {
            SQText("Questions fréquentes")
                .sqFont(.semiBold)
                .padding(.vertical, 8)

            ForEach(items) { item in
                FAQRow(item: item)
            }
        }
        .padding(.horizontal)
    }
}
